-- 基础信息
base_info = {
	group_id = 133307005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 5001, gadget_id = 70220103, pos = { x = -2047.868, y = -5.434, z = 5517.475 }, rot = { x = 0.000, y = 208.081, z = 0.000 }, level = 32, persistent = true, area_id = 27 },
	{ config_id = 5002, gadget_id = 70220103, pos = { x = -2026.877, y = -7.107, z = 5537.049 }, rot = { x = 0.000, y = 24.465, z = 0.000 }, level = 32, persistent = true, area_id = 27 },
	{ config_id = 5003, gadget_id = 70220103, pos = { x = -2009.534, y = -5.184, z = 5557.465 }, rot = { x = 0.000, y = 24.465, z = 0.000 }, level = 32, persistent = true, area_id = 27 },
	{ config_id = 5004, gadget_id = 70220103, pos = { x = -2055.658, y = 17.988, z = 5697.747 }, rot = { x = 0.000, y = 121.452, z = 0.000 }, level = 32, persistent = true, area_id = 27 },
	{ config_id = 5005, gadget_id = 70220103, pos = { x = -2047.664, y = 11.413, z = 5666.478 }, rot = { x = 0.000, y = 121.452, z = 0.000 }, level = 32, persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 5001, 5002, 5003, 5004, 5005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
